Vous êtes ici : Accueil » INTERNET » SPIP » Spip passage a PHP 5.4 ou Plus

Spip passage a PHP 5.4 ou Plus


agrandir

Il est en effet préférable de passer a une versieur de PHP plus stable quand on utilise spip mais ceci est valable comme beaucoup d’autres cms . Cependant certains d’entre vous ont du rencontrer des souçis d’interprétation qui génére des erreurs PHP ceci n’est pas du a spip mais a l’interprétation chez certains hébergeurs. Pas de panique il y a une solution assez simple. Il sufit de créer un fichier qui s’appelle mes-options.php, dans ce fichier on va interpréter une commande permettant de coriger le probléme.

Il suffira d’aller installer ce fichier via votre logiciel ftp dans votre dossier spip et sous dossier config. C’est tout. vous pouvez récupérez ce fichier en téléchargant le document joint.

  • Rechercher

    VOIR AUSSI